
PYROS - Evolution #3718
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4208 (Nouveau): ******* (M) 09.1.75 - USERS - User Manager (private sub-module)
Evolution # 4314 (Nouveau): * (F) Users management

User creation
05/27/2016 04:04 pm - Paul Carensac

Status: Fermé Start date: 05/27/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.06 - User management 0.1 & website structureSpent time: 0.00 hour
Description

Création d'utilisateurs ? On choisit son programme scientifique, et tout ça envoie une demande à l'admin (haribo pour le moment ?).
Il faudrait peut-être que ce soit dans un fichier de config (le nom de l'admin).

History
#1 - 05/27/2016 04:07 pm - Paul Carensac
- Target version set to Version 0.06 - User management 0.1 & website structure

#2 - 06/03/2016 01:52 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#3 - 09/23/2016 02:01 pm - Jeremy Barneron
- Parent task set to #4208

#4 - 09/30/2016 10:36 am - Jeremy Barneron
- Parent task changed from #4208 to #4314
